* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.hf_433-tvhy:after { display: table; content: ''; clear: both; }

.wfj_555-bx { clear: both; }

.glm_599-vfi { width: 1000px; margin: 0 auto; }


.gjix_779-wfhco
{
	display: block;
}

.gjix_779-wfhco:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.glm_599-vfi
{
	margin-top: 70px;
}

.d_556__bae 
{
	display: table;
	position: relative;
}



.jbfk_479-tz
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.jbfk_479-tz > a
{
	display: block;
	float: left;
}

.jbfk_479-tz > a.eq_869-deid
{
	margin-right: 10px;
}

.jbfk_479-tz > a.oxk-336_ddv
{
	margin-right: 10px;
}


.jbfk_479-tz > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.jbfk_479-tz > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.jbfk_479-tz > a.eq_869-deid > div > span
{
	background-image: url(../images/FB.png);
}

.jbfk_479-tz > a.oxk-336_ddv > div > span
{
	background-image: url(../images/X.png);
}

.jbfk_479-tz > span.ge-834_o
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.robtu_498__qcmk 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.xkfpc_827-ak { background-color: #171717; }

.xkfpc_827-ak .sbfq_76__c 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.xkfpc_827-ak .hf_17__ciuc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.xkfpc_827-ak .hf_17__ciuc > .seh_568__weolt
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hf_17__ciuc .zk_275-rgcpg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.bck-946_wgcg
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.bck-946_wgcg > .d-279_siij 
{
	float: right;
}


.bck-946_wgcg > .d-279_siij > .z_337__bc
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.bck-946_wgcg > .d-279_siij > .z_337__bc > .fs_287-raixe
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.bck-946_wgcg > .d-279_siij > .z_337__bc.active > .fs_287-raixe
{
	visibility: visible;
}

.bck-946_wgcg > .d-279_siij > .z_337__bc > .fs_287-raixe > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.bck-946_wgcg > .d-279_siij > .z_337__bc > .fs_287-raixe > ul > li
{
	display: block;
}

.bck-946_wgcg > .d-279_siij > .z_337__bc > .fs_287-raixe > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bck-946_wgcg > .d-279_siij > .z_337__bc > .fs_287-raixe > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bck-946_wgcg > .d-279_siij > .z_337__bc > .fs_287-raixe > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.bck-946_wgcg > .d-279_siij > .z_337__bc > .fs_287-raixe > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.bck-946_wgcg > .d-279_siij > .z_337__bc > .fs_287-raixe > ul > li > a > .ekab_531__e
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.bck-946_wgcg > .d-279_siij > .z_337__bc > .fs_287-raixe > ul > li > a > .ekab_531__e > .k_482-h
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.bck-946_wgcg > .d-279_siij > .z_337__bc > .fs_287-raixe > ul > li > a:hover > .ekab_531__e > .k_482-h
{
	 
}

.bck-946_wgcg > .d-279_siij > .z_337__bc > .fs_287-raixe > ul > li > a > .ekab_531__e > .k_482-h > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.bck-946_wgcg > .d-279_siij > .z_337__bc > .fs_287-raixe > ul > li > a > .frhlw_215-ku
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.bck-946_wgcg > .d-279_siij > .z_337__bc > .fs_287-raixe > ul > li > a:hover > .frhlw_215-ku
{
	text-decoration: underline;
}




.d-279_siij > .z_337__bc > .chau_826__m
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.d-279_siij > .z_337__bc.active > .chau_826__m
{
	background: #f5f5f5;
}


.d-279_siij > .z_337__bc > .chau_826__m > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.bck-946_wgcg .waeem-205_bnlal
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.bck-946_wgcg .waeem-205_bnlal > span
{
	display: inline-block;
	color: #f5f5f5;
}


.bck-946_wgcg .z_337__bc.active .waeem-205_bnlal > span
{
	color: #171717;
}



.bck-946_wgcg .cdeq_250__gnt
{
	height: 24px;
	width: 34px;
}

.bck-946_wgcg .cdeq_250__gnt > .jtbi_50__ab
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.bck-946_wgcg .z_337__bc.active .cdeq_250__gnt > .jtbi_50__ab
{
	border:1px solid #171717;
}

.bck-946_wgcg .cdeq_250__gnt > .jtbi_50__ab > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.x_990-q 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.x_990-q > .vi-394_wjgem
{
	display: table;
	margin-top: 70px;
}



.x_990-q > .vi-394_wjgem > *
{
	display: table-cell;
	vertical-align: middle;
}

.x_990-q > .vi-394_wjgem > .h_396__vhgjs
{
	width: 440px;
	max-width: 440px;
}

.x_990-q > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.x_990-q > h1 .vue_986__bzbwz
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.x_990-q > .jdhg-621_wao
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.h_396__vhgjs > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.h_396__vhgjs > .b-161_ql
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.b-161_ql.djagm_222__j
{
	margin-right: 100px;
}


.b-161_ql > h3.gwjc_649-u
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.b-161_ql.djagm_222__j > h3.gwjc_649-u
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.h_396__vhgjs > .b-161_ql .ghj_755-mfu
{
	
}


.b-161_ql .gsgu-829_jm
{
	display: none;
}


.b-161_ql .ghj_755-mfu.ldcq_777__r
{
	margin-top: 20px;
}

.b-161_ql .ghj_755-mfu .awpcb_180__dppb {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.b-161_ql.djagm_222__j .ghj_755-mfu .awpcb_180__dppb
{
	font-size: 16px;
	font-weight: normal;
}



.b-161_ql .ghj_755-mfu > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.b-161_ql.djagm_222__j .ghj_755-mfu > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.b-161_ql .ghj_755-mfu .aq_234-cbdzv {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.b-161_ql.djagm_222__j .ghj_755-mfu .aq_234-cbdzv
{
	max-width: 384px;
	font-size:16px;
}

.b-161_ql .hdg_753-pphk {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.b-161_ql.djagm_222__j .hdg_753-pphk 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.abrj_761-bkexb
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.abrj_761-bkexb > .q-912_qto
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.abrj_761-bkexb > .q-912_qto.j_634-hbv
{
	right: -10px;
	top:-10px;
}

.abrj_761-bkexb > .q-912_qto.rlch-668_no
{
	top:0px;
	right: -20px;
}

.abrj_761-bkexb > .q-912_qto > .lcnif_898-d
{
	display: table-cell;
	vertical-align: middle;
}


.abrj_761-bkexb > .q-912_qto .d_430__pepa
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.abrj_761-bkexb > .q-912_qto .oj-648_uyz
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ddta-859_mlrfe > .abrj_761-bkexb > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.x_990-q > .vi-394_wjgem > .d-340_jd
{
	width: 280px;
}


.d-340_jd > .mbxu-762_h
{
    font-size: 16px;
    line-height: 180%;
}


.d-340_jd > .mbxu-762_h > b, .d-340_jd > .mbxu-762_h > h2, .d-340_jd > .mbxu-762_h > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.d-340_jd > .mbxu-762_h > ol
{
	padding-left: 20px;
}


main
{
	
}


.cafe_986__w
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ql_329__m
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ql_329__m > li
{
	display: inline-block;
}

.ql_329__m > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.ql_329__m > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ql_329__m > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ql_329__m > li.active > a
{
	color: #545454;
}




.vg_260__x 
{ 
	margin-bottom: 50px; 

}



.vg_260__x > .c-352_hg
{
	 padding: 30px;
	overflow: hidden;
}


.vg_260__x > .c-352_hg:after { display: table; content: ''; clear: both; }




.vg_260__x h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.vg_260__x h1 .vue_986__bzbwz
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.vg_260__x h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.vg_260__x h2:first-child
{
	padding-top: 0px;
}

.vg_260__x .c-352_hg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.vg_260__x .c-352_hg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.vg_260__x h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.vg_260__x h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.vg_260__x h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vg_260__x h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.c-352_hg ul { margin-top: 12px; }


.c-352_hg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.c-352_hg ul.clear > li, .c-352_hg ol.clear > li 
{
	clear: both;
}

.c-352_hg ul.clear > li:after, .c-352_hg ol.clear > li:after { display: block; content: ''; clear: both; }


.c-352_hg ul.jhcim-83_yey
{
	margin-top: 0px !important;
}

.c-352_hg ul.jhcim-83_yey > li 
{
	margin-left: 0px !important;
}

.c-352_hg ol { margin-left: 20px; margin-top: 12px; }

.c-352_hg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.c-352_hg ul.list-recomend
{
	
}

.c-352_hg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.c-352_hg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.c-352_hg ul.list-recomend > li .dscr_img .date, .c-352_hg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.c-352_hg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.c-352_hg .kauqa_43-r > .ajz_52-clx
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.c-352_hg .kauqa_43-r > .feyec-93_ueas
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.vg_260__x > .c-352_hg.cafe_986__w.ne-839_kmu 
{
	margin-bottom: 50px;
}


.vg_260__x > .c-352_hg.cafe_986__w.ne-839_kmu h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.ne-839_kmu table.ez_948__q th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ne-839_kmu table.ez_948__q tfoot td b
{
	text-align: center;
}


.ne-839_kmu table.ez_948__q td
{
	width: 50%;
}


.vg_260__x table { border-collapse: separate; border-spacing: 3px; }

.vg_260__x td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.vg_260__x th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ez_948__q
{
	width: 100%;
}

table.ez_948__q td
{
	padding: 0;
}

table.ez_948__q a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ez_948__q a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.fiwc_852-fv
{
	width: 100%;
}


table.fiwc_852-fv th
{
	text-align: left;
	font-weight: bold;
}

table.fiwc_852-fv th.akxu_62__xvz
{
	max-width: 200px;
}
table.fiwc_852-fv th.igdbj_665-ovypn
{
	max-width: 100px;
}
table.fiwc_852-fv th.ubhu-872_umyo
{
	
}

table.fiwc_852-fv td
{
	padding: 5px 10px;
}

table.fiwc_852-fv tr.ipfk_956-he td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.fiwc_852-fv tr.ipfk_956-he td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.fiwc_852-fv tr.ipfk_956-he td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.fiwc_852-fv tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.fiwc_852-fv td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ggrdi_493__viom.zjs_6__vhje
{ 
	margin-bottom: 50px; 

}


.ggrdi_493__viom.zjs_6__vhje h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.fx_323-a
{
	padding: 30px;
}


.ggrdi_493__viom ul
{
	display: block;
}

.ggrdi_493__viom ul.jhcim-83_yey > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ggrdi_493__viom ul.jhcim-83_yey > li:after
{ display: table; content: ''; clear: both; }



.ggrdi_493__viom ul.jhcim-83_yey > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ggrdi_493__viom ul.jhcim-83_yey > li:not(:last-child)
{
	padding-top: 30px;
}


.ggrdi_493__viom ul.jhcim-83_yey > li:last-child, .ggrdi_493__viom.zcp_524__go .c-352_hg ul > li:last-child
{
	margin-bottom: 0px;
}


.ggrdi_493__viom ul.jhcim-83_yey > li .ix-395_ebtj
{
	margin-bottom: 12px;
}

.ggrdi_493__viom ul.jhcim-83_yey > li .ix-395_ebtj > i
{
	font-size: 18px;
	font-style: italic;
}

.ggrdi_493__viom ul.jhcim-83_yey > li .vuck_354__z
{
	float: left;
}


.ggrdi_493__viom ul.jhcim-83_yey > li .vuck_354__z img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ggrdi_493__viom ul.jhcim-83_yey > li .c_75__j
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ggrdi_493__viom ul.jhcim-83_yey > li .item_rev
{
	display: none;
}

.ggrdi_493__viom .xdnib-73_rf
{
	margin-top: 20px;
	text-align: center;
}



.ggrdi_493__viom .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.wjy_865__q.zjs_6__vhje
{ 
	margin-bottom: 50px; 

}

.wjy_865__q.zjs_6__vhje h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.wjy_865__q.zjs_6__vhje ul
{
	display: table;
	width: 100%;
}

.wjy_865__q.zjs_6__vhje ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.wjy_865__q.zcp_524__go .c-352_hg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.wjy_865__q ul > li:last-child, .wjy_865__q.zcp_524__go .c-352_hg ul > li:last-child
{
	margin-bottom: 0px;
}


.wjy_865__q ul > li .fngfg_209__dd
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.wjy_865__q ul > li .eeqq-619_a
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.wjy_865__q ul > li .eeqq-619_a > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.wjy_865__q ul > li .e-638_vncgr
{
	margin-bottom: 12px;
}

.wjy_865__q ul > li .ipyg-410_h
{
	color: #777777;
}



.wjy_865__q .d-759_c
{
	margin-top: 20px;
	text-align: center;
}




.vs_598-kjmzy 
{ 
	margin-bottom: 50px;
}

.vs_598-kjmzy .s_900-uncg:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.vs_598-kjmzy .s_900-uncg 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.vs_598-kjmzy .s_900-uncg img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.vs_598-kjmzy .hsn_811-j 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.hco-620_ucg
{
	display: block;
	line-height: 130%;

}

.hco-620_ucg > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.hco-620_ucg > div > dt
{
	display:inline-block;
}

.hco-620_ucg > div > dd
{
	display:inline;
}

.vs_598-kjmzy .bxb_544__xah
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.vs_598-kjmzy h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ekcur-517_nse {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ekcur-517_nse > .ahsmw_162-h
{
	display: table;
	width: 100%;
}


.ekcur-517_nse > .ahsmw_162-h > *
{
	display: table-cell;
	vertical-align: top;
}


.ekcur-517_nse .abrj_761-bkexb > img
{
	max-width: 400px;
}



.cglk_750__iuxxc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.qjz_444__ahmk
{
	display: block;
	margin-right: 40px;
}


.qjz_444__ahmk li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.qjz_444__ahmk li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.qjz_444__ahmk li a:hover
{
	text-decoration: underline;
}

.h-366_fjas { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.h-366_fjas .ig-412_kd
{
	display: block;
	text-decoration: none;
}

.h-366_fjas .ig-412_kd .vue_986__bzbwz
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.h-366_fjas h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.h-366_fjas .tdbw_581-u
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.tdbw_581-u a
{
	color: #FFFFFF;
	text-decoration: none;
}

.tdbw_581-u a:hover
{
	text-decoration: underline;
}



.h-366_fjas .i-414_k
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.h-366_fjas .av_215__gjhy
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.e-735_ybhon
{
	padding: 30px;
    overflow: hidden;
}


.e-735_ybhon > .gbmq_118__vctb
{
	float: right;
	width: 50%;
}

.e-735_ybhon > .gbmq_118__vctb > .nps-691_qtnai
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.e-735_ybhon > .gbmq_118__vctb > .nps-691_qtnai > .hco-620_ucg
{
	margin-top: 20px;
}

.e-735_ybhon > .izlgl-548_hdma
{
	float: left;
	width: 50%;
}

.e-735_ybhon > .izlgl-548_hdma form
{
	display: block;
	width: 100%;
}

.e-735_ybhon > .izlgl-548_hdma .dlb_352-k
{
	margin-top: 20px;
}

.e-735_ybhon > .izlgl-548_hdma .ecbl-252_whyp
{
	display: none;
}


.e-735_ybhon > .izlgl-548_hdma .dlb_352-k label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.e-735_ybhon > .izlgl-548_hdma .dlb_352-k input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.e-735_ybhon > .izlgl-548_hdma .dlb_352-k textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.e-735_ybhon > .izlgl-548_hdma .dlb_352-k .bdy_452__cw {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.e-735_ybhon > .izlgl-548_hdma .yeb-802_epry
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.glm_599-vfi { width: 100%; }
	
.xkfpc_827-ak { text-align: center; }
	
	
	
	
.xkfpc_827-ak .hf_17__ciuc
	{
		
		
	}

	
	

	
	
	
	.jbfk_479-tz
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.jbfk_479-tz > a
{
	
}

	
.jbfk_479-tz > a.oxk-336_ddv
{
	margin-right: 0px;
}
	
.jbfk_479-tz > a > div
{
    width: 24px;
	height: 24px;
}

.jbfk_479-tz > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.jbfk_479-tz > a.eq_869-deid > div > span
{
	
}

.jbfk_479-tz > a.oxk-336_ddv > div > span
{
	
}


.jbfk_479-tz > span.ge-834_o
{
	display: none;
}
	

	
	
	.robtu_498__qcmk
	{
		width: auto;
	}
	
	
	.bck-946_wgcg
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.bck-946_wgcg > .d-279_siij > .z_337__bc:not(.active)
	{
		position: relative;
	}
	
	
		.bck-946_wgcg > .d-279_siij > .z_337__bc.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.d-279_siij > .z_337__bc > .chau_826__m
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.bck-946_wgcg > .d-279_siij > .z_337__bc > .fs_287-raixe
	{
		
		display: none;
	}
	


.bck-946_wgcg > .d-279_siij > .z_337__bc.active > .fs_287-raixe
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.bck-946_wgcg > .d-279_siij > .z_337__bc > .fs_287-raixe > ul
{
	display: block;
	max-height:300px;
}

.bck-946_wgcg > .d-279_siij > .z_337__bc > .fs_287-raixe > ul > li
{
	
}
	
	
.bck-946_wgcg > .d-279_siij > .z_337__bc > .fs_287-raixe > ul > li:after 
{ display: table; content: ''; clear: both; }	

.bck-946_wgcg > .d-279_siij > .z_337__bc > .fs_287-raixe > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bck-946_wgcg > .d-279_siij > .z_337__bc > .fs_287-raixe > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bck-946_wgcg > .d-279_siij > .z_337__bc > .fs_287-raixe > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.bck-946_wgcg > .d-279_siij > .z_337__bc > .fs_287-raixe > ul > li > a > .frhlw_215-ku
{
	font-size: 14px;	
}
	
	
	
.d-279_siij > .z_337__bc > .chau_826__m > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.d-279_siij > .z_337__bc.active > .chau_826__m > *
{
	font-size: 16px;
}	
		
.d-279_siij > .z_337__bc:not(.active) > .chau_826__m > .waeem-205_bnlal
{
	display: none;
}
	
	
	
.bck-946_wgcg .cdeq_250__gnt
{
	width: 24px;
}

.bck-946_wgcg .cdeq_250__gnt > .jtbi_50__ab
{
	width: 24px;
	height: 24px;
}
	
	
.bck-946_wgcg .z_337__bc:not(.active) .cdeq_250__gnt > .jtbi_50__ab
{
	margin-left: 0px;
}

.bck-946_wgcg .z_337__bc.active .cdeq_250__gnt > .jtbi_50__ab
{
	border:1px solid #171717;
}

.bck-946_wgcg .cdeq_250__gnt > .jtbi_50__ab > img
{
	height: 24px;
}
	

.xkfpc_827-ak .hf_17__ciuc > .seh_568__weolt
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hf_17__ciuc .zk_275-rgcpg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.bck-946_wgcg.j_634-hbv
	{
		float: none;
	}
	
.bck-946_wgcg.j_634-hbv > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.bck-946_wgcg .ix-395_ebtj
	{
		line-height: 18px;
	}
	
	.bck-946_wgcg .cdeq_250__gnt > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.bck-946_wgcg .cdeq_250__gnt > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.x_990-q {
    padding: 30px 20px;
	}
	
	.x_990-q > .vi-394_wjgem
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.x_990-q > .vi-394_wjgem > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.x_990-q > .vi-394_wjgem > .ddta-859_mlrfe
	{
		padding-top: 10px
	}
	
	.x_990-q > .vi-394_wjgem > .h_396__vhgjs
	{
		width: 100%;
		padding-top: 30px
	}
	
	.h_396__vhgjs > .b-161_ql
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ddta-859_mlrfe > .abrj_761-bkexb > img
	{
		max-width: none;
		width: 100%;
	}
	
	.x_990-q > .vi-394_wjgem > .d-340_jd
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.glm_599-vfi
	{
		margin-top: 30px;
	}
		
	.vg_260__x { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.vg_260__x h2 { padding-bottom:20px; }
	.vg_260__x > .c-352_hg
	{
		padding: 20px;
	}

	.vg_260__x p + h2 { }
	.vg_260__x ul { }
	.vg_260__x li { }
	.vg_260__x table { width: 100% !important; }
	
	.vg_260__x img { max-width: 100% !important; }
	

	.ggrdi_493__viom.zjs_6__vhje
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ggrdi_493__viom.zjs_6__vhje h2
	{
		padding-bottom: 20px;
	}
	
	.ggrdi_493__viom.zjs_6__vhje ul
	{
		display: block;
	}
	
	.ggrdi_493__viom.zjs_6__vhje ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ggrdi_493__viom.zjs_6__vhje ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ggrdi_493__viom ul.jhcim-83_yey > li > .vuck_354__z
	{
		float: none !important;
	}
	
	.ggrdi_493__viom ul.jhcim-83_yey > li > .c_75__j
	{
		padding: 0px;
	}
	
	
		.wjy_865__q.zjs_6__vhje
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.wjy_865__q.zjs_6__vhje h2
	{
		padding-bottom: 20px;
	}
	
	.wjy_865__q.zjs_6__vhje ul
	{
		display: block;
	}
	
	.wjy_865__q.zjs_6__vhje ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.wjy_865__q.zjs_6__vhje ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.wjy_865__q.zjs_6__vhje ul > li .c_75__j
	{
		padding: 0px;
	}
	
	.fx_323-a
	{
		    padding: 20px;
	}
	
	
	.vs_598-kjmzy
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.vs_598-kjmzy h2
	{
		padding-bottom: 20px;
		
	}
	
	.vs_598-kjmzy .s_900-uncg
	{
		padding: 20px;
	}
	
	.vs_598-kjmzy .s_900-uncg img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.vs_598-kjmzy .bxb_544__xah
	{
		padding-left: 0px;
	}
	
	
	
	
	.ekcur-517_nse
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ekcur-517_nse > .ahsmw_162-h
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ahsmw_162-h > .gqcad_921__wo
	{
		display: block;
	}
	
	.ahsmw_162-h > .wjjh-498_bnoh
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ahsmw_162-h > .wjjh-498_bnoh > .abrj_761-bkexb
	{
		
	}
	
	
	.b-161_ql.djagm_222__j
	{
		margin-right: 0;
	}
	
	
	.b-161_ql.djagm_222__j .ghj_755-mfu > input
	{
		max-width: none;
	}
	
	.b-161_ql.djagm_222__j .hdg_753-pphk
	{
		max-width: none;
	}
	
	
	.abrj_761-bkexb > .q-912_qto.rlch-668_no
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.h-366_fjas
	{
		text-align: center;
	}
	
	.qjz_444__ahmk
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.qjz_444__ahmk li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.qjz_444__ahmk li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ql_329__m
	{
		margin-left: 20px !important;
		
	}
	
	.ql_329__m > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.vg_260__x table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ez_948__q a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.vg_260__x > .c-352_hg.y_344-hasoo
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.c-352_hg ul.list-recomend > li
{
	display: block;
}
	
.e-735_ybhon > .izlgl-548_hdma
{
	width: 100%;
	float: none;
}
	
.e-735_ybhon > .gbmq_118__vctb
{
	width: 100%;
	float: none;
}

.e-735_ybhon > .gbmq_118__vctb > .nps-691_qtnai
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


